@charset "UTF-8";
@import url(normalize.css);
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none; }

input[type='number'] {
  -moz-appearance: textfield; }

button:active, button:focus {
  outline: none; }

button::-moz-focus-inner {
  border: none; }

html {
  overflow-x: hidden; }

body {
  padding: 0;
  margin: 0;
  font-family: "OpenSans", sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch; }

textarea:focus,
input:focus {
  outline: none; }

li {
  list-style-type: none; }

section {
  width: 100%;
  height: auto;
  display: block;
  padding: 40px 0; }

h2 {
  margin: 0;
  padding: 0;
  padding-bottom: 80px;
  font-family: "OpenSans-Light", sans-serif;
  font-weight: 200;
  font-size: 40px;
  text-transform: uppercase;
  text-align: center;
  color: #000;
  letter-spacing: 6px; }

h3 {
  font-family: "OpenSans-Light", sans-serif;
  font-weight: 200;
  font-size: 30px;
  color: #000;
  margin: 0;
  padding: 0; }

h4 {
  margin: 0;
  padding: 0; }

h5 {
  margin: 0;
  padding: 0; }

p {
  margin: 0;
  padding: 0; }

.main_head {
  background: url(../img/bg_header.jpg) no-repeat top center;
  background-size: cover; }
  .main_head_text {
    text-align: center;
    padding-top: 240px; }
    .main_head_text p {
      font-family: "OpenSans-Bold", sans-serif;
      font-weight: 700;
      font-size: 14px;
      color: #10ade4; }
    .main_head_text h1 {
      font-family: "OpenSans-Light", sans-serif;
      font-weight: 100;
      font-size: 30px;
      color: #fff;
      text-transform: uppercase;
      text-align: center;
      line-height: 1.2;
      opacity: 0;
      -webkit-animation: letter_spacing 1.5s linear forwards;
              animation: letter_spacing 1.5s linear forwards;
      -webkit-animation-delay: 1s;
              animation-delay: 1s; }
@-webkit-keyframes letter_spacing {
  0% {
    letter-spacing: 3px;
    opacity: 0; }
  100% {
    letter-spacing: 6px;
    opacity: 1; } }
@keyframes letter_spacing {
  0% {
    letter-spacing: 3px;
    opacity: 0; }
  100% {
    letter-spacing: 6px;
    opacity: 1; } }
.logo {
  background: url(../img/logo.png);
  display: block;
  width: 210px;
  height: 80px;
  margin-top: 15px; }

.open {
  position: absolute;
  top: 16px;
  left: 40%;
  width: 40px;
  height: 48px;
  display: none;
  cursor: pointer;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear; }
  .open:hover {
    opacity: 1; }
  .open span {
    display: block;
    float: left;
    clear: both;
    height: 3px;
    width: 30px;
    background-color: #1b7395;
    position: absolute;
    right: 5px;
    top: 3px;
    overflow: hidden;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease; }
    .open span:nth-child(1) {
      margin-top: 5px;
      z-index: 9; }
    .open span:nth-child(2) {
      margin-top: 20px; }
    .open span:nth-child(3) {
      margin-top: 35px; }

.sub-menu {
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  height: 0;
  width: 0;
  right: 0;
  top: 0;
  position: absolute;
  background-color: rgba(31, 31, 31, 0.9);
  border-radius: 50% 0 0 50%;
  z-index: 18;
  overflow: hidden; }
  .sub-menu li {
    display: block;
    float: left;
    clear: both;
    height: auto;
    margin-left: 80px;
    -webkit-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); }
    .sub-menu li:first-child {
      margin-top: 170px; }
    .sub-menu li:nth-child(1) {
      -webkit-transition-delay: 0.05s; }
    .sub-menu li:nth-child(2) {
      -webkit-transition-delay: 0.1s; }
    .sub-menu li:nth-child(3) {
      -webkit-transition-delay: 0.15s; }
    .sub-menu li:nth-child(4) {
      -webkit-transition-delay: 0.2s; }
    .sub-menu li:nth-child(5) {
      -webkit-transition-delay: 0.25s; }
    .sub-menu li a {
      color: #fff;
      font-size: 13px;
      width: 220px;
      display: block;
      float: left;
      line-height: 10px; }
      .sub-menu li a:active {
        color: #29abe2; }
      .sub-menu li a:first-child {
        margin-top: 20px; }
      .sub-menu li a:last-child {
        font-size: 16px;
        font-weight: 700; }

.oppenned .sub-menu {
  opacity: 1;
  height: auto;
  width: 400px;
  padding-bottom: 40px;
  right: -70%; }
.oppenned span:nth-child(2) {
  overflow: visible; }
.oppenned span:nth-child(1), .oppenned span:nth-child(3) {
  z-index: 100;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }
.oppenned span:nth-child(1) {
  -webkit-transform: rotate(45deg) translateY(12px) translateX(12px);
  -ms-transform: rotate(45deg) translateY(12px) translateX(12px);
  transform: rotate(45deg) translateY(12px) translateX(12px); }
.oppenned span:nth-child(2) {
  height: 400px;
  width: 100vw;
  top: -160px;
  border-radius: 50%;
  background-color: rgba(252, 252, 252, 0); }
.oppenned span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-10px) translateX(10px);
  -ms-transform: rotate(-45deg) translateY(-10px) translateX(10px);
  transform: rotate(-45deg) translateY(-10px) translateX(10px); }
.oppenned li {
  text-align: center; }
  .oppenned li a {
    padding-right: 65px;
    text-align: right; }

.sub-menu .block__main_text {
  padding-top: 15px;
  width: 160px; }

.burger_text {
  color: #fff;
  width: 200px; }
  .burger_text p {
    margin: 0;
    padding: 20px 0 5px 45px; }

nav {
  position: fixed;
  top: 0;
  background: transparent;
  width: 100%;
  height: 110px;
  -webkit-transition: all 0.2s linear;
          transition: all 0.2s linear;
  z-index: 30; }

.showNav {
  top: 0;
  z-index: 30;
  background: #021246; }

.hideNav {
  top: -120px;
  background: transparent; }

.nav {
  padding-top: 30px;
  text-align: center; }
  .nav li {
    display: inline-block;
    padding-right: 25px; }
    .nav li a {
      font-size: 13px;
      text-transform: uppercase;
      color: #fff; }
      .nav li a:hover {
        -webkit-transition: ease 0.3s;
                transition: ease 0.3s;
        color: #10ade4; }

.nav_button {
  text-align: right;
  color: #10ade4;
  font-size: 13px;
  text-transform: uppercase;
  background: transparent;
  border: 2px solid #10ade4;
  padding: 15px 20px;
  margin-top: 30px; }
  .nav_button:hover {
    -webkit-transition: ease 0.3s;
            transition: ease 0.3s;
    background: #10ade4;
    color: #f8f8f8; }

.header_button {
  margin-top: 10px;
  font-size: 18px;
  font-family: "OpenSans", sans-serif;
  border-radius: 40px;
  padding: 20px 70px;
  letter-spacing: 2px;
  font-weight: 600; }
  .header_button:hover {
    -webkit-transition: ease 0.3s;
            transition: ease 0.3s;
    background: #10ade4;
    color: #f8f8f8; }

#modal_close {
  position: absolute;
  right: 30px;
  top: 15px;
  width: 25px;
  height: 25px;
  z-index: 10;
  cursor: pointer; }
  #modal_close:before, #modal_close:after {
    position: absolute;
    left: 15px;
    content: " ";
    height: 20px;
    width: 2px;
    background: #10ade4; }
  #modal_close:before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
  #modal_close:after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg); }

.mymagicoverbox_fenetre {
  width: 570px;
  left: -340px;
  z-index: 9999;
  position: fixed;
  margin-left: 50%;
  top: 20px;
  text-align: center;
  display: none;
  background: url(../img/bg_popup.jpg) no-repeat; }
  .mymagicoverbox_fenetre h2 {
    font-family: "OpenSans-Bold", sans-serif;
    font-weight: 700;
    font-size: 32px;
    color: #fff;
    letter-spacing: 0;
    padding-top: 50px;
    padding-bottom: 10px; }
  .mymagicoverbox_fenetre p {
    text-align: center;
    font-size: 13px;
    color: #fff; }

.mymagicoverbox_fenetreinterieur {
  height: 400px;
  text-align: center;
  overflow: auto;
  margin-top: 10px; }

#myfond_gris {
  display: none;
  background-color: #000000;
  opacity: 0.88;
  width: 100%;
  height: 100%;
  z-index: 9998;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0; }

input {
  background: #fff;
  border: 1px solid #020740;
  border-radius: 5px;
  color: #020740;
  text-align: left;
  font-size: 13px;
  padding: 10px 0;
  padding-left: 10px;
  margin-bottom: 5px;
  margin-right: 5px;
  width: 88%;
  float: left; }
  input::-webkit-input-placeholder {
    color: #020740; }
  input::-moz-placeholder {
    color: #020740; }
  input:-ms-input-placeholder {
    color: #020740; }
  input::placeholder {
    color: #020740; }
  input:focus {
    color: #020740;
    -webkit-transition: ease 0.4s;
            transition: ease 0.4s; }

textarea {
  font-size: 13px;
  background: #fff;
  width: 100%;
  min-height: 120px;
  border: 1px solid #020740;
  border-radius: 6px;
  resize: none;
  padding: 15px 10px; }
  textarea:focus {
    color: #020740; }
  textarea::-webkit-input-placeholder {
    color: #020740; }
  textarea::-moz-placeholder {
    color: #020740; }
  textarea:-ms-input-placeholder {
    color: #020740; }
  textarea::placeholder {
    color: #020740; }
    textarea::-webkit-input-placeholder:focus {
      color: transparent; }
    textarea::-moz-placeholder:focus {
      color: transparent; }
    textarea:-ms-input-placeholder:focus {
      color: transparent; }
    textarea::placeholder:focus {
      color: transparent; }

.btn_form {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  background: #020740;
  padding: 15px 55px;
  margin-top: 25px;
  border: #020740;
  border-radius: 6px; }
  .btn_form:hover {
    -webkit-transition: ease 0.3s;
            transition: ease 0.3s;
    background: #010639; }

.directions h2 {
  position: relative;
  padding-top: 40px; }
.directions_img {
  min-width: 267px;
  height: 300px;
  margin: 10px 0; }
  .directions_img img {
    display: block;
    margin: 40px auto; }
  .directions_img p {
    font-size: 20px;
    color: #fff;
    text-align: center; }

.web_design {
  background: url(../img/web.jpg) no-repeat center center; }

.motion {
  background: url(../img/motion.jpg) no-repeat center center; }

.frontend {
  background: url(../img/frontend.jpg) no-repeat center center; }

.adw {
  background: url(../img/adw.jpg) no-repeat center center; }

.about_us {
  padding-bottom: 100px; }
  .about_us_text {
    position: relative; }
    .about_us_text::before {
      content: " ";
      display: inline-block;
      height: 100%;
      width: 1%;
      vertical-align: middle; }
    .about_us_text p {
      display: inline-block;
      vertical-align: middle;
      font-size: 22px;
      color: #353535; }

.statistic {
  padding: 80px 0;
  background: #282828;
  text-align: center; }
  .statistic span {
    font-family: "OpenSans-Light", sans-serif;
    font-weight: 200;
    font-size: 50px;
    color: #10ade4;
    letter-spacing: 6px;
    padding-bottom: 20px; }
  .statistic p {
    font-size: 16px;
    color: #f8f8f8;
    text-transform: uppercase;
    letter-spacing: 1px; }

.what_we_love {
  padding: 80px 0; }
  .what_we_love h3 {
    padding-bottom: 35px; }
  .what_we_love p {
    padding-bottom: 80px; }

.button_gradient {
  background: #00ccff;
  background: -webkit-linear-gradient(left, #00ccff 0%, #00bcf8 44%, #00a5ef 57%, #00a2ed 100%);
  background: linear-gradient(to right, #00ccff 0%, #00bcf8 44%, #00a5ef 57%, #00a2ed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ccff', endColorstr='#00a2ed',GradientType=1 );
  border: none;
  border-radius: 40px;
  padding: 25px 90px;
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #f8f8f8; }
  .button_gradient:hover {
    background: #00b7e5; }

.button_gradient_position {
  text-align: center; }

.start {
  padding: 80px 0;
  background: url(../img/start.jpg) no-repeat center center;
  background-size: cover;
  min-height: 450px; }
  .start h2 {
    color: #f8f8f8; }
  .start_img {
    text-align: center;
    padding-top: 5px; }
    .start_img img {
      width: 90px;
      height: 90px;
      border-radius: 50%; }
    .start_img span {
      display: block;
      font-family: "OpenSans-Bold", font-size;
      font-family: 700;
      font-size: 14px;
      color: #f8f8f8;
      padding-top: 20px; }
    .start_img p {
      font-family: "OpanSans-Light", sans-serif;
      font-weight: 200;
      font-size: 12px;
      color: #f8f8f8;
      padding-top: 10px; }
  .start_info {
    font-size: 14px;
    color: #f8f8f8; }
    .start_info p {
      padding-left: 10px; }

.special_offer {
  padding: 80px 0; }
  .special_offer h2 {
    font-size: 38px;
    letter-spacing: 0;
    padding-bottom: 60px; }
  .special_offer p {
    font-size: 20px;
    text-align: center;
    padding-bottom: 80px; }

footer {
  background: #282828;
  padding: 80px 0; }
  footer a {
    color: #353535; }

.footer_info a {
  margin: 0; }
.footer_info h4 {
  font-family: "OpenSans-Bold", sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #10ade4;
  padding-bottom: 25px; }
.footer_info p {
  font-size: 18px;
  color: #fff; }
.footer_info h5 {
  font-family: "OpenSans-Bold", sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #10ade4;
  padding-bottom: 25px; }

.phone {
  font-family: "OpenSans-Bold", sans-serif;
  font-weight: 700;
  font-size: 17px;
  text-decoration: underline;
  color: #10ade4;
  cursor: pointer; }

.fa-stack {
  padding-top: 5px;
  cursor: pointer; }

.fa-circle {
  color: #fff; }

.fa-vk:hover,
.fa-facebook:hover,
.fa-instagram:hover,
.fa-youtube-play:hover,
.fa-behance:hover {
  -webkit-transition: linear 0.2s;
          transition: linear 0.2s;
  color: #10ade4; }

/* WHY IT  ----------------------- */
.why_it_info {
  padding-top: 80px; }

.why__it_head {
  background: url(../img/bg_why_it.jpg) no-repeat center center;
  background-size: cover; }
  .why__it_head_text {
    text-align: center;
    padding-top: 240px; }
    .why__it_head_text h2 {
      font-family: "OpenSans-Light", sans-serif;
      font-weight: 100;
      font-size: 39px;
      color: #fff;
      text-transform: uppercase;
      text-align: center;
      line-height: 1.2;
      padding-bottom: 45px; }
    .why__it_head_text p {
      color: #fffefe;
      font-size: 22px; }

.why_it_table table {
  padding-bottom: 80px;
  margin: 0 auto;
  width: 100%;
  border-collapse: collapse
  /* ╨Я╨╛╨╗╨╛╤Б╨║╨╕ ╨┤╨╗╤П ╤Б╤В╤А╨╛╨║ */ }
  .why_it_table table tr:nth-child(even) {
    background: #c2eefc; }
  .why_it_table table th {
    background: #333;
    color: white;
    font-weight: bold; }
  .why_it_table table td {
    font-size: 18px;
    padding: 8px 30px;
    border-right: 7px solid #fff;
    text-align: left; }
    .why_it_table table td:last-child {
      border-right: none; }
    .why_it_table table td:nth-child(even) {
      text-align: right;
      width: 20%; }
.why_it_table p {
  font-family: "OpenSans-Italic", sans-serif;
  font-weight: 400;
  text-align: center;
  padding-top: 30px;
  color: #757575;
  font-size: 14px; }

.profession_dream {
  padding-bottom: 80px; }

/* REVIEWS ----------------------- */
.bg_reviews {
  background: #fff; }

.top_reviews {
  background: url(../img/bg_reviews.jpg) no-repeat center center;
  background-size: cover; }
  .top_reviews_text {
    padding-top: 330px; }
    .top_reviews_text h2 {
      font-family: "OpenSans-Light", sans-serif;
      font-weight: 100;
      font-size: 39px;
      color: #fff;
      text-transform: uppercase;
      text-align: center;
      line-height: 1.2; }

.block_reviews {
  padding-top: 80px; }

.reviews_wrap {
  padding: 0;
  margin: 0;
  background: #fff;
  margin: 25px;
  border-radius: 10px;
  box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.45);
  max-width: 45%; }
  .reviews_wrap:before {
    content: url(../img/quotes.png);
    width: 94px;
    height: 81px;
    position: absolute;
    right: 15px;
    top: 10px; }

.reviews_img {
  display: block;
  float: left; }
  .reviews_img img {
    border-radius: 9px 0 0 9px;
    margin-right: 25px;
    width: 253px;
    height: 253px; }

.reviews_text h4 {
  position: relative;
  font-family: "OpenSans-Semibold", sans-serif;
  font-weight: 700;
  color: #000;
  font-size: 22px;
  padding: 30px 0 15px 0; }
.reviews_text span {
  font-weight: 300;
  color: #10ade4;
  position: relative; }
.reviews_text p {
  color: #000;
  font-size: 12px;
  padding-top: 15px;
  padding-right: 15px; }

/* IVENTS ----------------------- */
.bg_ivents {
  background: url(../img/bg_reviews.jpg) no-repeat center center;
  background-size: cover; }

.top_ivents {
  padding-top: 310px; }
  .top_ivents h2 {
    font-family: "OpenSans-Light", sans-serif;
    font-weight: 100;
    font-size: 39px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.2; }

.ivents_block {
  padding: 40px; }
.ivents_img {
  width: 250px;
  height: 250px;
  overflow: hidden;
  margin-top: 10px; }
.ivents_info {
  padding-left: 80px; }
  .ivents_info h2 {
    padding: 0;
    font-size: 36px;
    letter-spacing: 0;
    text-align: left; }
  .ivents_info span {
    display: block;
    font-size: 13px;
    color: #10ade4;
    padding: 10px 0 15px 0; }
  .ivents_info p {
    font-size: 13px; }
  .ivents_info a {
    font-size: 13px;
    color: #10ade4;
    cursor: pointer; }
  .ivents_info li {
    font-size: 13px; }
  .ivents_info button {
    color: #10ade4;
    font-size: 13px;
    text-transform: uppercase;
    background: transparent;
    border: 2px solid #10ade4;
    padding: 20px 40px;
    margin-top: 28px; }
    .ivents_info button:hover {
      border: 2px solid #0e9bcd;
      color: #0e9bcd;
      -webkit-transition: ease 0.3s;
              transition: ease 0.3s; }

.ivents_hidden {
  display: none;
  padding-top: 15px; }
  .ivents_hidden li {
    list-style-type: disc; }

/* CONTACTS ----------------------- */
.bg_contacts {
  background: url(../img/bg_contacts.jpg) no-repeat center center;
  background-size: cover;
  position: relative; }

.top_contacts {
  padding-top: 220px; }
  .top_contacts h2 {
    font-family: "OpenSans-Light", sans-serif;
    font-weight: 100;
    font-size: 39px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.2;
    padding-bottom: 0; }
  .top_contacts p {
    text-align: center;
    padding-top: 30px;
    font-size: 18px;
    font-weight: 800;
    color: #10ade4; }

.contacts_wrap {
  position: relative;
  top: -150px;
  box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.75); }
  .contacts_wrap_block {
    padding: 20px 0; }
  .contacts_wrap_info {
    padding-top: 100px;
    min-height: 400px;
    background: #10ade4; }
    .contacts_wrap_info_img {
      display: block;
      margin: 0 20px 0 30px;
      float: left;
      width: 26px;
      height: 26px; }
    .contacts_wrap_info p {
      font-size: 14px;
      font-weight: 300;
      color: #fff; }
  .contacts_wrap_form {
    min-height: 400px;
    background: #fff; }
    .contacts_wrap_form_block {
      padding: 80px 0 40px 30px; }
      .contacts_wrap_form_block p {
        text-align: left;
        font-size: 25px;
        letter-spacing: 2px;
        padding-bottom: 20px; }
      .contacts_wrap_form_block input {
        background: none;
        border: none;
        border-bottom: 2px solid #353535;
        border-radius: 0;
        color: #353535;
        text-align: center;
        font-size: 18px;
        font-family: "Montserrat-Light", sans-serif;
        padding-top: 30px;
        padding-bottom: 5px;
        margin-bottom: 45px;
        width: 100%; }
        .contacts_wrap_form_block input::-webkit-input-placeholder {
          color: #353535; }
        .contacts_wrap_form_block input::-moz-placeholder {
          color: #353535; }
        .contacts_wrap_form_block input:-ms-input-placeholder {
          color: #353535; }
        .contacts_wrap_form_block input::placeholder {
          color: #353535; }
        .contacts_wrap_form_block input:focus {
          border-bottom: 2px solid #10ade4;
          color: #10ade4;
          -webkit-transition: ease 0.4s;
                  transition: ease 0.4s; }
      .contacts_wrap_form_block textarea {
        font-family: "Montserrat-Light", sans-serif;
        font-size: 18px;
        background: none;
        width: 83%;
        min-height: 170px;
        border: 2px solid #353535;
        border-radius: 0;
        resize: none;
        padding: 5px 10px; }
        .contacts_wrap_form_block textarea:focus {
          color: #10ade4; }
        .contacts_wrap_form_block textarea::-webkit-input-placeholder {
          color: #353535; }
        .contacts_wrap_form_block textarea::-moz-placeholder {
          color: #353535; }
        .contacts_wrap_form_block textarea:-ms-input-placeholder {
          color: #353535; }
        .contacts_wrap_form_block textarea::placeholder {
          color: #353535; }
          .contacts_wrap_form_block textarea::-webkit-input-placeholder:focus {
            color: transparent; }
          .contacts_wrap_form_block textarea::-moz-placeholder:focus {
            color: transparent; }
          .contacts_wrap_form_block textarea:-ms-input-placeholder:focus {
            color: transparent; }
          .contacts_wrap_form_block textarea::placeholder:focus {
            color: transparent; }
      .contacts_wrap_form_block .btn_form {
        text-align: center;
        text-transform: uppercase;
        font-weight: 800;
        font-size: 16px;
        color: #10ade4;
        background: transparent;
        padding: 20px 55px;
        margin-top: 25px;
        border: 2px solid #10ade4; }
        .contacts_wrap_form_block .btn_form:hover {
          -webkit-transition: ease 0.3s;
                  transition: ease 0.3s;
          background: #10ade4;
          color: #f8f8f8; }
  .contacts_wrap_map {
    min-height: 400px;
    padding: 0; }

.contacts_form input {
  width: 30%;
  margin-right: 15px;
  text-align: left;
  padding-left: 5px;
  border-bottom: 2px solid #10ade4; }
  .contacts_form input::-webkit-input-placeholder {
    color: #7b7b7b;
    font-family: "OpenSans-light", sans-serif;
    font-weight: 300;
    font-size: 15px;
    text-align: left; }
  .contacts_form input::-moz-placeholder {
    color: #7b7b7b;
    font-family: "OpenSans-light", sans-serif;
    font-weight: 300;
    font-size: 15px;
    text-align: left; }
  .contacts_form input:-ms-input-placeholder {
    color: #7b7b7b;
    font-family: "OpenSans-light", sans-serif;
    font-weight: 300;
    font-size: 15px;
    text-align: left; }
  .contacts_form input::placeholder {
    color: #7b7b7b;
    font-family: "OpenSans-light", sans-serif;
    font-weight: 300;
    font-size: 15px;
    text-align: left; }
.contacts_form textarea {
  overflow-x: hidden;
  padding: 0;
  min-height: 2px;
  width: 97%;
  border: none;
  border-bottom: 2px solid #10ade4;
  padding-bottom: 5px;
  padding-left: 5px; }
  .contacts_form textarea::-webkit-input-placeholder {
    font-weight: 300;
    color: #7b7b7b;
    font-size: 15px; }
  .contacts_form textarea::-moz-placeholder {
    font-weight: 300;
    color: #7b7b7b;
    font-size: 15px; }
  .contacts_form textarea:-ms-input-placeholder {
    font-weight: 300;
    color: #7b7b7b;
    font-size: 15px; }
  .contacts_form textarea::placeholder {
    font-weight: 300;
    color: #7b7b7b;
    font-size: 15px; }
    .contacts_form textarea::-webkit-input-placeholder:hover {
      margin-top: 10px; }
    .contacts_form textarea::-moz-placeholder:hover {
      margin-top: 10px; }
    .contacts_form textarea:-ms-input-placeholder:hover {
      margin-top: 10px; }
    .contacts_form textarea::placeholder:hover {
      margin-top: 10px; }
  .contacts_form textarea:focus {
    border-bottom: 2px solid #10ade4; }
.contacts_form button {
  float: right;
  background: transparent;
  border: 2px solid #10ade4;
  text-transform: uppercase;
  font-size: 14px;
  color: #10ade4;
  letter-spacing: 1px;
  padding: 15px 20px;
  margin-top: 40px;
  margin-right: 15px; }
  .contacts_form button:hover {
    color: #fff;
    background: #10ade4; }
